Convert skin/classic/global/icons/menubutton-dropmarker.svg to use context paint and avoid filtering to improve performance
We should convert skin/classic/global/icons/menubutton-dropmarker.svg to use context paint and avoid filtering to improve performance.